freshrss-password: ENC[AES256_GCM,data:WMZIYIQq7NDl4MRdIph7w99gX6mN,iv:McMEjRGLkVD6JQfduq0OVC1e6bPqKnW4x8t5SySHow8=,tag:2JoV3vHxYWsUJBJupg0FYA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1qpxvqf2254vynw7aah2pyd8tm0lqtfqr9maguewdj3uqjp8smqvssjp43n
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBrWEhJUmJxaWdQRUsxdGo5
            NVErWlhxbUFEL1U5Ry9PbGRuWkY4RFVPQ1U0Ckp2RkZrOElnTUowWkYyTk1Lallq
            M2dEV3Y4ZXp5RFNpVHhWc0hQSmVpclkKLS0tIG5PdysrclN2MUlKV3R1T2I0UkNp
            bTFYYTIxclFlOWpOMTdZYTkwQWpJS28KCVJC57QGbXRecfSx39esmSewEQblp3Ic
            0Ch+6pArUgEk1oN13YsWm7RYP468S2UfYviTqYJADcNVHE8mXmzDYQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1s3z2rfske90kt93a3z7twp6kew6mqd08sgunupym0gpmuh8ezqqscdrv7m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5aUNLcUJPSFFnTnpUeUxK
            cTFlNDZwenZzdXlpbEc3UEVoNmk5YklIWEQ0Ci8yMHpxVEI4Z2E3Vmt3dlVKci9P
            V09nTjkydFdwUmdTZUFZVVNKVmI1UGMKLS0tIE1NTG1RKzVLUTBWQ0VFQUlmY0RB
            NVVZdjA4Rm01QW5HY3dDNXdSZkY4L1EK5DzqLMlS6QF9QJjR5kfHrddAJm2I6iSU
            WmujZAfpWSxueEDs7KXEyNiiBs1N/Wr+9tv018PmFvaq6EovzpToEw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p76577kkfttxxj8ckwwkhyhhz7qq2d7qf2lenyaa0g3v2gd3eecqhhf9jn
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBWd2I1bEtIVUlIWkl5OGIz
            OCt4U3RoTWcvK0pNU2ZyNjZ4aVVvTjUwdjJVCmdGRDc5d0MvdWJOWEhTeTI0VzIz
            Q0dZVVljNlhCTUV6Q3AxNXF4d29xN3MKLS0tIDJrNlF4ZEtib2ZlN2RzWk9sSUR6
            WHNrMzUwRHR5dE1NQktOREdJNThiczgKpN2fzbWKTA7ceP6grEgDpV27uMAyoUuF
            h9L6jBO15PJ3P3cOUfZ1CUKxwausEMn3io573pKmC9GQEaSScPG4GA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1mpgtj57e256q9nqz8jt0jt9ntxrldu0p7aunxx3y5vnerfz04vqqdst2gt
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSArNU5YalhuUHAyZ2VSY3cv
            YzZ1V0Y2RFpwLzFZNDNyc3ZHcURZRjhLK1dzCkhCdnUxU0VudnBSQmhkYjA3WXBO
            OVMrSWJ2bXJTbFZjUVV0MmErNWxCM1UKLS0tIFVyMnUzSS9wbU14bHJRVDRHeUN4
            d1ZuTk5SZ1VsaTBiczFERHNtdDBpbVEKMdd44QBY4d/ylyuXo9xSEYM43BGP6dzA
            Ms2nrdmtPGTgteUZZytRqDBBY6GioihpvXTRJKVYh+QmZAkfN1y2DQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1msgz4lzqj3wd4yu3mfgxyl5gz0y94al59njv8fqu7s0dvwt9yuvsctlhvu
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1c2RabFFza0xJQ21VRStU
            N1JteWo2TmxzajJjdXdWWXJpOTA5QUVHSUNZCmxlLzZKVEZwcTNrTTZPUVV4MWZB
            NmViTTNLT3pFN0Z3TzVEa090Y3ZqdWsKLS0tIE9jTlJYeFdGTG5TWkdXV2YyYjFh
            bVVwOHNoWmVjOW5QOC9ON0U5TWpZZG8KDPyB17g4lKSVH0GiRn0Y/zq8pNyFuMVr
            ptlEQk/pL1i9NXZlSKOKiHT3QtaAfM4lWVWAaCHtIDJKgsaAcZsNEQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age10f7djsyu5fwew2l2x89a4st4qw4xdkyr3z7qd8frs54yqz7cayvqruttla
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOeDArSGNMODViUkhjaTZr
            c0tiN2svVTdVSGwyc2huWTF4OHBoNUtidVVFCk1vaWM1OWF5TWI3VTRNNHR1Vlcz
            aE5RTVBhUHREbDU5emk3Tmpwbm4wRU0KLS0tIC9WaXVUS095VTBCLzdyS3F2TXFs
            YmFlQUJhaFFIbVBuOGtwT29ZOGVLa2cKo7u22bMYKIx8ZGYPIqoMd7EWun6fO6HP
            E9WE/vqb0n6V7rwpzn/WnNhvL7Rk+zvhqyqsHV9tDyu6Aunx8w5GNw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age10f7djsyu5fwew2l2x89a4st4qw4xdkyr3z7qd8frs54yqz7cayvqruttla
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBBQU1ka2dQSHk5ZXpURWVD
            b2h3MEIwU1h1dC9aNGVDdXo1Q1NCUE1UNFFzCjdCdXNBWFllQTdxSS9odXVES3FY
            ckRLRTJ5SUdWQ2I5Z3htOFBRMVZFS3cKLS0tIDFiQm1DTnB2dGlhUFplWHdza3lq
            Q2lTYndGVjZEa0l1QU9JOStYengzc1kKxZTr4ReLxolwtSwMHA3SNMHwQj2ilXdN
            gtS3V3Arm/L65TgGY0VjFIYKIcFs0mf0AYoRktd/7bU5O7lBqOIEeA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age18vg9wvmj2jc8tdcyc202v46lvfndqfe3dse2hewx0snalpvk43fqc22n6y
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBHQXJSYUV2NjAvZmphWmtV
            M3VpcTVrV2ZDeVBCWENmQVhNVGlkSm9JNlhZCjZjMVpSS1pLSm1RU0VzYWJsTFRH
            WnJ6OEdGWXk2U0tkYkZhVFhwQUNvWWMKLS0tIDR4cU9Hd3gxUDRmZWo1UDJBUHZY
            U0xEd0hpVTEvcTFIYkhCTzVZNWo4NGsKWxN2iK2TJczATlL2KqOrQ+MD1R0MMXuJ
            wIqrNnrv75ZpK27b7UA13dn/NXwCNtNBiN80kHwX2wxxcwLmkqP2lw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age108m6yx77k7aqcyesy4zmkulryzvyep6m92pflmldcnv3w5a0k9xqn5h7cx
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBzdFR6RmFHdHUzRlY0MHFI
            RXFzakdubkFFejhRdUF5TGRVOFVjQVliVVZFCjVBZTlNOTVJeWJTZ2N3NzUvY0lo
            Uk1tVFpzVjdBQnVpWlNYcWpxd2M2bjQKLS0tIGdMN24rS1hTYjFRQkhUVVpzcFZU
            c1R1Y3BlQkJvM2tFeWhCemNTV3duRkEKlIpvQTtV/8/yXHEvcpY+gdVmu+SNDorU
            zujXL/cUGALV47Kb99kovT7wvI95dARcmk8K7RkfjW2Y2tNhjEYeXQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1n09swn3qekcuw23vksp7hv4hpg0krlag3c5qcjjaf08m99c3ysqs6sxeyk
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB3bGh3c01Sb1EvVWJSK2hx
            Snl0d0l0ZHJaMkd5aFh4VHJJdVFMMFovTm4wCktwSUZCN1FjUDV4SEkvYkZUUXJk
            L0FZRDhiM2xsMGQ4Qnk4aGJHaWUzUFEKLS0tIEl6L3U1Y21GNWJBVkh3U3A2SUgw
            VEFzS3lpNmpSWXkyeW1DWjVrRXRkcVUK2sF+7pJy7aOmI37l7eqzSzU5OnE6iwqR
            stdHonElEkCOpDp1Hh80pv/DY6o2oMCF/vHi5CQOjoxDrxfX48xRtw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1tt4c8t72fha2fj7xlm0dew5avmkdxujmgplte4qm7sxlcucggedq0eyk7t
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSArVHl5TkdNVEZiNU5YRlN4
            M1FvbXl0U1lWa211c1FRa2IxVHBSdlNzTEJRCnMrNzh6OWFPaUZKQzdadE9tOXRY
            dSt3QnIzd082dzZYV1ZXZFRoaTBCNFEKLS0tIFhQRld2WEcxSUdTekFjeW9qN1pC
            cFRvR292a0E2ZmQ2QU9wUXhjcHZmTHMKDSYsyzWAbrqAQJv42vILCxPRj/QTOu1u
            akdFjtdSjqxCGVK3oR9LaQX7pXY0QPmpdXADcZ1LJA2d0W0JUiTX0A==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-02-06T11:48:55Z"
    mac: ENC[AES256_GCM,data:5nawpdbt3BWDKk/TaY1Gx7ugqEg7wCRdM7Qn1I6Wn8l1bdn+0Jm8sCdfpeKj89mqrNL3el9VZGiPjpfXpYRwPxfVufYqM6dQ26LMsQ3kKaHJGAH5c8ohFybfPq8ctIPF4mWhZF27otq7yZ6ZzS56ziFTvMSKX0bFTk/0jxNLk6o=,iv:zVn9W16j7exmq2+KOLR+MiDd5YeyZKoAfPZCQ9YlSAY=,tag:mLf+cCIJhosOdo62FhAdDg==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
